Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorDavid Williams2013-01-27 17:19:31 -0500
committerDavid Williams2013-01-27 17:19:31 -0500
commit7787fb994647b61ed5c2bd1aecf58a03cf115e18 (patch)
tree9f068a85bd3acfbe7e3d579ef32a399521421b90
parentf909b0c7bf6d5a4715fc10abb2f869e602757124 (diff)
downloadeclipse.platform.releng.aggregator-7787fb994647b61ed5c2bd1aecf58a03cf115e18.tar.gz
eclipse.platform.releng.aggregator-7787fb994647b61ed5c2bd1aecf58a03cf115e18.tar.xz
eclipse.platform.releng.aggregator-7787fb994647b61ed5c2bd1aecf58a03cf115e18.zip
minor typo
-rw-r--r--scripts/master-build.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/master-build.sh b/scripts/master-build.sh
index afe378a7..a9d3f2e9 100644
--- a/scripts/master-build.sh
+++ b/scripts/master-build.sh
@@ -125,7 +125,7 @@ $SCRIPT_PATH/gather-parts.sh $BUILD_ENV_FILE 2>&1 | tee $logsDirectory/gather-pa
checkForErrorExit $? "Error occurred during gather parts"
$SCRIPT_PATH/parse-logs.sh $BUILD_ENV_FILE 2>&1 | tee $logsDirectory/parse-logs-ouptut.txt
-$checkForErrorExit $? "Error occurred during parse-logs"
+checkForErrorExit $? "Error occurred during parse-logs"
$SCRIPT_PATH/publish-eclipse.sh $BUILD_ENV_FILE 2>&1 | tee $logsDirectory/publish-eclipse-ouptut.txt
checkForErrorExit $? "Error occurred during publish-eclipse"

Back to the top